* {
	color:#333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

html,body {
	background-color: #FFFFFF;
	background-image: url(../images/008_bg.jpg);
	background-repeat: repeat-x;
}

a {
	color:#990000;
}

h1{
	background:#fff;
}

/*
ベース
-------------------------------------------------------------------*/

#container {
	border:none;
	background-image: url(../images/008_base_bg-l.jpg);
}

#content {
	margin-top: 0px;
}



/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:800px;
	height:60px;
	background-image: url(../images/008_header.gif);
}


#header a {
	display: block;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	width: 300px;
	height: 25px;
	padding-top: 10px;
	font-size: 167%;
	line-height: 25px;
	color: #333333;
}


/*ナビゲーション
----------------------------------------------- */

#navi {
	background-color: #990000;
}

#navi ul {}

#navi li {
	border-left: 1px solid #fff;
}

#navi a {
	color: #fff;
	font-size: 100%;
	letter-spacing: 0.1em;
	line-height: 20px;
}

#navi a:hover {
	color: #FF6600;
	background-color: #FFFFFF;
}

/*●パンくずナビ*/

div#pan{
	font-size:92%;
}



/*
コンテンツ
-------------------------------------------------------------------*/


#main {
	width:580px;
}

#main p{
	/*background-image: url(../images/note_line.gif);*/
}

#main h2 {
	color: #993333;
	border-left: 7px solid #993333;
	border-bottom: 1px solid #EAEAEA;
}


#main h3 {
	border-left: 5px solid #993333;
	color: #333333;
}


/*
サイド・メニュー
-------------------------------------------------------------------*/
#side {
	width: 210px;
}

#sub-inner {
	border:none;
}

div.sub-cont {
	margin:5px auto 0;
	padding-top: 2px;
	width: 200px;
}

div.sub-title {
	background-image: url(../images/008_side_h3.gif);
	border-bottom: 1px solid #6F2C58;
	color: #FFFFFF;
	display: block;
	font-size: 100%;
	font-weight:bold;
	margin:3px 10px -8px;
	padding-top: 4px;
	text-align: center;
	width: 180px;
}

div.sub-cont ul{
	border:1px solid #fff;
	margin: 1px 10px 0px 10px;
	_width:178px;
}

div.sub-cont li a {
	background:url(../images/008_li.gif) no-repeat #E8E6D0 5px center;
	border-bottom: 1px solid #D5D1AA;
	color:#990000;
	display: block;
	font-size: 100%;
	padding:3px 0 3px 15px;
	text-decoration:underline;
	_width:162px;
}


div.sub-cont li a:hover {
	background-color: #FCF9E4;
	color: #000000;
	text-decoration: none;
}

div.sub-cont p{
	margin:0 10px;
}


/*
フッタメニュー
-------------------------------------------------------------------*/

#footer {
	background-image: url(../images/008_foot.jpg);
}

#footer-menu {
	border-top: 1px solid #E2E2DE;
}

#footer ul {
	margin: 5px 0;
}

#footer li a {
	font-size: 92%;
}

#footer p {
	font-size: 92%;
	color: #333333;
}



/*
コピーライト
-------------------------------------------------------------------*/
address {
	background-color: #990000;
	font-size: 92%;
	padding: 5px 0px;
	text-align: center;
}

